@0    = ~Kim... Kim jesteś...? Czy chcesz mi podarować jakieś Kolory...? Nie, nie chcesz... Nikt nie chce się ze mną dzielić Kolorami... Ale... Czy ja cię znam...? Nie... Ja...~
@1    = ~Hmm... Kim jesteś...? Masz takie dziwne oczy... Musisz jasno widzieć kolory...~
@2    = ~Hmm...?~
@3    = ~Kim jesteś?~
@4    = ~Witaj?~
@5    = ~Wyglądasz dziwnie... i myślę, że... muszę już iść...~
@6    = ~Nie widzę cię... Czy jestem ślepy...? Nie wiem... Czy ślepota jest kolorem? Może ma swój własny Cień... Teraz jest to dla mnie zbyt trudne... ale... Gdzie są oczy...?~
@7    = ~Hmm... Czy mam oczy...? Tak myślę... (osoba ignoruje cię.)~
@8    = ~Czy cię znam ...?! Nie...! Nie znam... A może znam...? Kim jesteś...? Potrzebujesz czegoś? (Głaszcze twój policzek.) Twoja twarz jest taka ciepła... Czego chcesz...?!~
@9    = ~Czy jesteś szalony?~
@10   = ~Czy możesz mi opowiedzieć o tym miejscu?~
@11   = ~Muszę iść...~
@12   = ~Co robicie w wolnym czasie?~
@13   = ~Wolnym czasie...? Poznajemy własne Kolory... Chcemy wiedzieć jak się zrodziliśmy... Uczymy się... Uczymy się każdego cienia Natury, która rozwija się w tych Ogrodach... Jesteśmy zobowiązani... Powinniśmy... Musimy...~
@14   = ~Szaleństwo... Szaleństwo jest Czerwienią... Nie lubię Czerwieni, ale toleruję ją... Muszę... Jest to część Natury Kolorów, ale obawiam się jej... Czerwień może być pełna gniewu... może być niebezpieczna...~
@15   = ~Więc to nie ja... Potrzebujesz czegoś...?~
@16   = ~To miejsce jest zwane... Głębokimi Ogrodami... To nasza ojczyzna... Nasza i Kolorów...! To jest jej centrum... Ale... Nie znam cię... Jesteś obcy... Ktoś inny wytłumaczy ci Naturę... Może Starszy, może jego przyjaciel... Możesz zapytać mężczyznę, który zazwyczaj spaceruje w pobliżu kamiennego kręgu... On może wiedzieć... Może wiedzieć...!~
@17   = ~Czy jest tu coś jeszcze...?~
@18   = ~Idź więc...! Myślę... Hmm... powinieneś już iść...~ ~Idź więc...! Myślę... Hmm... powinnaś już iść...~
@19   = ~(Ignoruje cię i z powrotem wbija swój wzrok w ziemię. Kiedy próbujesz go dotknąć, nie reaguje.)~
@20   = ~(Śpiewa dziwną i melodyjną pieśń.)~
@21   = ~...Srebro wraz ze Złotem,
Łączą sie w strumień w moim sercu.
Zachłyśnij się zielonym życiem, śpiewaj ze mną,
Teraz, jutro, na zawsze...~
